import random as r

DRAGON_TYPES = ["Cat", "Fairy", "Sedan", "Brass", "Space", "Wolf", "Iron", "Spellcaster", "Green", "Red"]

prob = [
    {
        'id': 0,  #integer
        'name': f"Baby {r.choice(DRAGON_TYPES)} Dragon", # formatted string
        'shortname': "dragon", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "It's very naive about its power level.", # formatted string
        'stats': [2,3,3,3], # four-integer list
    },
    {
        'id': 1,  #integer
        'name': f"Cat Dragon", # formatted string
        'shortname': "dragon", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "It's covered in fur; its Hairball Breath may deal Brains damage instead of Body.", # formatted string
        'stats': [1,4,3,4], # four-integer list
    },
    {
        'id': 2,  #integer
        'name': f"Fairy Dragon", # formatted string
        'shortname': "dragon", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "Its Glitter Breath makes targets super visible. It loves sweets.", # formatted string
        'stats': [2,4,3,4], # four-integer list
    },
    {
        'id': 3,  #integer
        'name': f"Sedan Dragon", # formatted string
        'shortname': "dragon", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "It has four wings and Carbon Monoxide Breath. It may carry and use Gear.", # formatted string
        'stats': [2,4,3,5], # four-integer list
    },
    {
        'id': 4,  #integer
        'name': f"Brass Dragon", # formatted string
        'shortname': "dragon", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "A being of Order, it mimics a steampunk theme.", # formatted string
        'stats': [4,3,4,4], # four-integer list
    },
    {
        'id': 5,  #integer
        'name': f"Space Dragon", # formatted string
        'shortname': "dragon", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "It has Solar Wind Breath that pushes targets back.", # formatted string
        'stats': [3,4,4,5], # four-integer list
    },
    {
        'id': 6,  #integer
        'name': f"Wolf Dragons", # formatted string
        'shortname': "dragons", # formatted string
        'hasMinion': False, # boolean
		'needsName': False, # boolean
		'note': "They are covered in fur and attack in packs (the stats are for the pack).", # formatted string
        'stats': [4,5,3,5], # four-integer list
    },
    {
        'id': 7,  #integer
        'name': f"Iron Dragon", # formatted string
        'shortname': "dragon", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "It's covered in actual iron and has Coal Dust Breath. It enjoys conquest and destruction for their own sake.", # formatted string
        'stats': [3,5,5,5], # four-integer list
    },
    {
        'id': 8,  #integer
        'name': f"{r.choice(DRAGON_TYPES)} Dragon Spellcaster", # formatted string
        'shortname': "dragon", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "It prefers to use spells rather than its physical attacks.", # formatted string
        'stats': [4,5,6,4], # four-integer list
    },
    {
        'id': 9,  #integer
        'name': f"Old Green, the Dragon", # formatted string
        'shortname': "dragon", # formatted string
        'hasMinion': True, # boolean
		'needsName': False, # boolean
		'note': "It will send its minion to attack first, and exhales a toxic, opaque gas to cover its escape if needed.", # formatted string
        'stats': [5,3,6,6], # four-integer list
    },
    {
        'id': 10,  #integer
        'name': f"Old Red, the Dragon", # formatted string
        'shortname': "dragon", # formatted string
        'hasMinion': False, # boolean
		'needsName': False, # boolean
		'note': "It's bigger than you expect, even when you're expecting it. It melts things with its Fire Breath for fun.", # formatted string
        'stats': [3,5,6,6], # four-integer list
    },
    {
        'id': 11,  #integer
        'name': f"Toxic Air", # formatted string
        'shortname': "air", # formatted string
        'hasMinion': False, # boolean
		'needsName': False, # boolean
		'note': "It might eat through protective layers, and is immune to Brains damage and automatically fails Brains rolls.", # formatted string
        'stats': [0,6,0,6], # four-integer list
    },
    {
        'id': 12,  #integer
        'name': f"Friendly Living Asteroid", # formatted string
        'shortname': "asteroid", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "It wants to follow the kobolds home like the biggest possible puppy.", # formatted string
        'stats': [2,3,1,6], # four-integer list
    },
    {
        'id': 13,  #integer
        'name': f"Aggressive Living Asteroid", # formatted string
        'shortname': "asteroid", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "It's an ambush hunter that sees ships as a crunchy outside with chewy centers.", # formatted string
        'stats': [2,4,1,6], # four-integer list
    },
    {
        'id': 14,  #integer
        'name': f"Impending Nova", # formatted string
        'shortname': "nova", # formatted string
        'hasMinion': False, # boolean
		'needsName': False, # boolean
		'note': "Tick, tick, tick... Set a timer and start marking off Body. The nova goes off when its Body hits 0. It's immune to Brains damage and automatically fails Brains rolls.", # formatted string
        'stats': [2,6,0,6], # four-integer list
    },
    {
        'id': 15,  #integer
        'name': f"Volcanic Eruption", # formatted string
        'shortname': f"eruption", # formatted string
        'hasMinion': False, # boolean
		'needsName': False, # boolean
		'note': "Its molten flow threatens to destroy something important. It is immune to Brains damage and automatically fails Brains rolls.", # formatted string
        'stats': [4,5,0,6], # four-integer list
    },
    {
        'id': 16,  #integer
        'name': f"Tremors", # formatted string
        'shortname': f"tremors", # formatted string
        'hasMinion': False, # boolean
		'needsName': False, # boolean
		'note': "The earth shakes at the least opportune moments. They are immune to Brains damage and automatically fails Brains rolls.", # formatted string
        'stats': [4,6,0,6], # four-integer list
    },
    {
        'id': 17,  #integer
        'name': f"Fire!", # formatted string
        'shortname': f"fire", # formatted string
        'hasMinion': False, # boolean
		'needsName': False, # boolean
		'note': "It may consume things not normally considered flammable. It is immune to Brains damage and automatically fails Brains rolls.", # formatted string
        'stats': [5,6,0,6], # four-integer list
    },
    {
        'id': 18,  #integer
        'name': f"Volcano 'God'", # formatted string
        'shortname': f"god", # formatted string
        'hasMinion': True, # boolean
		'needsName': True, # boolean
		'note': "It's not actually a god; it just likes destroying things with fire. Its minion may be a worshiper.", # formatted string
        'stats': [4,5,3,6], # four-integer list
    },
    {
        'id': 19,  #integer
        'name': f"Tiny, Hungry Black Hole", # formatted string
        'shortname': f"black hole", # formatted string
        'hasMinion': False, # boolean
		'needsName': False, # boolean
		'note': "It's semi-intelligent and mobile. It might stalk ship-sized objects.", # formatted string
        'stats': [4,6,3,6], # four-integer list
    },
    {
        'id': 20,  #integer
        'name': f"Cranky Nebula", # formatted string
        'shortname': f"nebula", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "It's a baby and wants attention. Its Brains reflects resilience against damage more than actual mental ability.", # formatted string
        'stats': [4,5,6,6], # four-integer list
    },
    {
        'id': 21,  #integer
        'name': f"Sentient Angry Star", # formatted string
        'shortname': f"star", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "It demands tribute, and attacks with solar flares... but it can't move out of its orbit.", # formatted string
        'stats': [5,4,5,6], # four-integer list
    },
    {
        'id': 22,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 23,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 24,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 25,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 26,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 27,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 28,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 29,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 30,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 31,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 32,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 33,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 34,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 35,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 36,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 37,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 38,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 39,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 40,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 41,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 42,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 43,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 44,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 45,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 46,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 47,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 48,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 49,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 50,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 51,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 52,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 53,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 54,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 55,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 56,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 57,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 58,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 59,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 60,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 61,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 62,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 63,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 64,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 65,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 66,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 67,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 68,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 69,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 70,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 71,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 72,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 73,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 74,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 75,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 76,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 77,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 78,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 79,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 80,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 81,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 82,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 83,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 84,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 85,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 86,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 87,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 88,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 89,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 90,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 91,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 92,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 93,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 94,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 95,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 96,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 97,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 98,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 99,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 100,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 101,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 102,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 103,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 104,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 105,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 106,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 107,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 108,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 109,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 110,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 111,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 112,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 113,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 114,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 115,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 116,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 117,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 118,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 119,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },
    {
        'id': 120,  #integer
        'name': f"", # formatted string
        'shortname': f"", # formatted string
        'hasMinion': False, # boolean
		'needsName': True, # boolean
		'note': "", # formatted string
        'stats': [,,,], # four-integer list
    },

]